body {
	background-color: #21241f;
}

* {
	font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}

h1 {
	color: #cabc63;
	font-size: 1.3em;
	text-shadow: #000 2px 2px 11px;
	margin:0;
	padding:0;
}

#total {
	font-size: 3.75em;
	display: block;
	color: #fef8db;
	font-stretch: ;
	text-shadow: #000 5px 5px 21px;
	margin: 0 0 .1em 0;
	padding: 0;
}

h2 {
	color: #cabc63;
	font-size: 1em;
	margin:0 0 .5em 0;
}

ul {
	list-style-type: none;
	padding: 0;
	margin:0;
	font-size: 32px;
	text-transform: lowercase;
	color: #cabc63;
	font-size:1.5em;
}

ul li span {
	font-weight: bold;
	color: #fef8db;
	font-size: 1.5em;
}

a {
	color: #84ebfd;
}

#wrap {
	margin: 2em auto;
	width: 80%;
	min-width:30em;
	
}

#damage {
	background-color: #565c52;
	padding:.5em 1em .75em 1em;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    display: inline-block;
    font-size:1.5em;

}

#compare {
	margin: 2em 1em;
	font-size:1.5em;
}

#key {
	color: #d9d9d9;
	margin: 1em;
}

p.notes {
	font-style: italic;
	font-size: .75em;
}

li a {
    color: #cabc63;
    text-decoration:none;
}